.tweets-list {
    max-height: 350px;
    overflow-y: scroll
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume p.details {
    color: #fff
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume table {
    width: 100%
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume .red {
    color: #d02826
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume .yellow {
    color: #b8a13f
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume .violet {
    color: #9400D3
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume .blue {
    color: #278895
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume table thead td {
    color: #666
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume table td {
    padding-bottom: 17px;
    font-size: 14px
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume table td:not(:last-of-type) {
    padding-right: 28px
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume ul.season-prices li:first-of-type {
    margin-bottom: 25px
}

section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume ul.season-prices li i.fa {
    font-size: 17px;
    display: none
}

.menuItem {
    text-transform: uppercase
}

@media only screen and (max-width:666px) {
    section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume ul.season-prices li i.fa {
        display: block
    }
    section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume ul.season-prices li table span {
        display: none
    }
}

@media (max-width:1200px) and (min-width:768px) {
    section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume ul.season-prices li i.fa {
        display: block
    }
    section.proceso-compra.ticket-details div.wrapper-info-show div.cart-resume ul.season-prices li table span {
        display: none
    }
}

section.proceso-compra div.book-tickets ul {
    border-bottom: 1px dashed #3e3e3e;
    padding-bottom: 10px;
    position: relative
}

section.proceso-compra div.book-tickets ul:last-of-type {
    border-bottom: none
}

.reloaded-theme .ui-state-default,
.reloaded-theme .ui-widget-content,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume a.ticket.hvr-ripple-out::before {
    border-color: #F8EA1C
}

section.proceso-compra div.book-tickets ul li.ticket {
    margin: 5px 20px 0;
    min-width: 121px;
    text-align: center;
}

section.proceso-compra div.book-tickets ul li.zone {
    font-size: 18px;
    margin-top: 5px;
    min-width: 190px;
    text-align: right
}

section.proceso-compra div.book-tickets ul li.zone small {
    display: block
}

section.proceso-compra div.book-tickets ul li.zone.blue {
    color: #278895
}

section.proceso-compra div.book-tickets ul li.zone.yellow {
    color: #b8a13f
}

section.proceso-compra div.book-tickets ul li.zone.red {
    color: #d02826
}

section.proceso-compra div.book-tickets ul li.alert {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 2;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .85);
    padding-top: 38px;
    margin: 0;
    display: none
}

.reloaded-theme .ui-state-default,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume ul.promo-code form button {
    background-color: #F8EA1C;
    color: #000
}

section.proceso-compra div.book-tickets ul li.alert a.close {
    position: absolute;
    top: 5px;
    right: 8px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    opacity: .7
}

section.proceso-compra div.book-tickets ul li.alert a.close:hover {
    color: red
}

.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume p.details,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume ul.price-total li.title,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume ul.promo-code li.title,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume ul.show-selected a.quit,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume ul.show-selected li.title {
    color: #F8EA1C
}

.reloaded-theme section.proceso-compra div.wrapper-info-show div.cart-resume a.ticket {
    color: #000;
    border-color: #F8EA1C;
    background: #F8EA1C
}

.reloaded-theme section.contact div.contact-info p a,
.reloaded-theme section.proceso-compra div.wrapper-info-show div.info-show div.extras ul li p.strong {
    color: #F8EA1C
}

.tables-map {
    width: 100%;
    margin-bottom: 30px;
}

.tables-map svg {
    width: 100%;
}

.tickets-list {
    color: #FFF;
    width: 25%;
    margin: 10px;
}

.under-map {
    width: 100%;
}

.tables-panel {
    width: 50%;
    margin: 10px;
}

.tables-panel input,
button {
    color: #222;
}

.tables-seat-prices {
    width: 25%;
}

.tables-form a {
    margin: 10px;
}

.table-row {
    margin: 10px;
}

.table-row input {
    width: 5em;
}

button#addNewRow {
    background-color: #FF0000;
    border: 0;
    height: 2em;
    width: 3em;
    color: white;
    border-radius: 5px;
}

.select2-results__options {
    color: #222;
}

.mesa-click {
    cursor: pointer;
}

.mesa-click:hover *:not(path) {
    fill: green;
}

.quit {
    cursor: pointer;
}

.mesa-click.selected *:not(path) {
    stroke: lime;
    stroke-width: 3px;
}

section.proceso-compra.step-tables.top section.proceso-compra div.wrapper-info-show div.info-show {
    width: calc(100% - 200px);
    margin-bottom: 15px
}

section.proceso-compra.step-tables.top section.proceso-compra-tables ul.navigator li {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    margin-right: 2px;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    position: relative
}

section.proceso-compra-tables ul.navigator li a {
    display: block;
    padding: 18px 25px;
    font-size: 17.6px;
    background: #000;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0
}

section.margin-top-extra {
    margin-top: 40px;
}

.btn {
    background: red!important;
    color: #fff;
    border: 0 solid #333;
    background: #fff;
    color: #fff;
    padding: 14px 47px;
    font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    line-height: 7px;
    margin-top: -5px;
}



.top-bar{
    background-color: yellow;
    text-align: center;
    color: black;
    margin-bottom: 20px;
    width: 100%;
}
.baner{
    margin-top: -36px;
    padding-top: 5px;
    padding-bottom: 2px;

}
.baner a{
    color: black
}
p.stuck{
    height: auto !important;
}
@media screen and (max-width: 992px){
    header ul.top-logo li.part-left, header ul.top-logo li.part-right {
        top:0px;
    }
    .header .sticky-wrapper p{
        padding-left: 45px;
    }
}

section.transport-offer {
    margin-bottom: 30px;
    min-height: 120px;
}

section.transport-offer select {
    width: 100%;
    padding: 10px 15px;
    border-radius: 5px;
    margin-top: 5px;
    background-color: #eeeeee;
    color: #333333;
}

.transport-left {
    /*width: 50%;*/
    width: 100%;
    float: left;
    overflow-y: auto;
}

.transport-background {
    background-image: url('/assets/images/transport-background.jpg');
    background-color: #d52427;
    background-position: center;
}

.transport-right {
    /*width: 50%;*/
    display: none;
    float: right;
    background-color: #333333;
}

button.transport-button {
    background-image: url('/assets/images/transport-arrow.svg');
    background-color: #d52427;
    height: 45px;
    width: 60px;
    border: none;
    border-radius: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;
}


div.transport-select {
    width: 80%;
    float: left;
    padding: 29px;
}

div.transport-button {
    width: 20%;
    float: right;
    padding: 50px 50px 0 50px;
}

@media only screen and (max-width: 768px){
    header nav.main-menu {
        z-index: 999999999;
    }

    .header .container .sticky-wrapper{
        height: auto !important;
    }
    .comments-reviews{
        display: none;
    }

    .transport-left {
        width: 100%;
        float: none;
    }

    .transport-right {
        /*width: 100%;*/
        display: none;
        float: none;
        background-color: #333333;
    }

    div.transport-select {
        float: left;
        width: 70%;
        padding: 20px;
    }

    div.transport-button {
        float: right;
        width: 30%;
        padding: 40px
    }
}

.about-us a{
    color: #9a8762;
}

.about-us a:hover{
    color: white;
}

.calendar-zone {
    position: relative;
    z-index: 2;
}

.description p{
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 12.9px;
    padding-top: 10px;
    padding-bottom: 8px;
    border-top: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    color: #000;
    background: 0 0;
}
div.calendar-zone div.calendar table tbody td{
    padding: 1%!important;
}
header ul.top-logo li.part-right ul.social-media li.lang a:not(:last-child)::after{
    content: "/" !important;
    display: inline-block !important;
    color: #fff !important;
    margin-left: 0px!important; 
}
header ul.top-logo li.part-right ul.social-media li.lang{
    margin-left: 0px!important; 
}
header ul.top-logo li.part-right ul.social-media li, section.news-inner li{
    margin-right: -2px !important;
}
section.proceso-compra div.wrapper-info-show div.cart-resume{
    width: 402px!important;
    margin-right: 14px!important;
}
section.proceso-compra a.btn, section.proceso-compra input[type=submit]{
    font-size: 15px!important;

}

 .banner a:lang(fr) {
    font-size: 31px;
    margin-left: -39px;
    line-height: 52px;
}  
 .banner a:lang(ru) {

    font-size: 27px;
    margin-left: -41px;
    line-height: 20px;
} 
.banner a:lang(de){
    font-size: 37px;
    margin-left: -33px;
}

@media (min-width: 992px) {
    footer .container:lang(fr) {
         width: 995px !important;
    }
}
@media (min-width: 1200px){
    footer .container:lang(fr){
        width: 1260px!important;
    }
    footer .container:lang(ru) {
        width: 1300px!important;
    }
} 
.about-us td{
    padding: 7px!important;
}
div.calendar-zone div.calendar table tbody td div.clicked a:lang(ru) {
    font-size: 22px!important;
}
div.calendar-zone div.calendar table tbody td div.clicked a:lang(de) {
    font-size: 22px!important;
}



.c-language {
    color: white;
    position: relative; 
    margin-left: 20px;background-color: black
}
.c-language li:first-of-type{
    display: none;
}
.c-language:hover ul {
    display: block;
    transition: all 0.3s ease-in-out; 
}
.c-language span {
    border: 1px solid white;
    padding: 7px;
    font-size: 20px;
    cursor: pointer; 
}
.c-language ul {
    list-style: none;
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    border: 1px solid white;
    text-align: center;
    padding: 7px;
    font-size: 20px;
    background-color: black;
    transition: all 0.3s ease-in-out; 
}
.c-language ul a {
    color: white;
    text-decoration: none;
    transition: all 0.3s ease-in-out; 
    background-color: black;
}
.c-language ul a:hover {
    color: red/**#d52427**/;
    transition: all 0.3s ease-in-out; 
}
 .c-language ul li:not(:last-child) {
    margin-bottom: 5px;
    border-bottom: 1px solid;
    padding-bottom: 5px;
}

.about-us a{
    color: #9a8762;
}

.about-us a:hover{
    color: white;
}

.calendar-zone {
    position: relative;
    z-index: 2;
}

.description p{
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 12.9px;
    padding-top: 10px;
    padding-bottom: 8px;
    border-top: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    color: #000;
    background: 0 0;
}
div.calendar-zone div.calendar table tbody td{
    padding: 1%!important;
}

section#ccc{
    z-index: 2!important;
}

section.about div.box-show-description {
    background: none!important;
}